Subject: Re: [bug#38029] GNOME 3.32 patches

From: Leo Famulari <[email-masked]>
Date: Fri, 1 Nov 2019 22:06:37 -0400

On Fri, Nov 01, 2019 at 09:56:38PM -0400, Kei Kebreau wrote:
> Kei Kebreau <[email-masked]> writes:
> 
> > Hello all,
> >
> > This is a series of patches which updates some GNOME packages to their
> > 3.32.* versions.
> 
> And already I've made a mistake.  These patches are based on the last
> generation of core-updates.  Please allow me to get my bits in order!

Okay :)

Please feel free to push this as a wip-gnome-updates branch on Savannah
("wip" as a warning that you might rebase it and rewrite history on the
branch). That will be easier for reviewers.